load carparm2.dat


x=carparm2(:,1);
y=carparm2(:,2);
xn=22.5:0.01:106;
c2=polyfit(x,y,2);
y2=polyval(c2,xn);

plot(x,y,'.k',xn,y2,'--g')
xlabel('Puterea fundamentalei (mW)')
ylabel('Puterea armonicii a doua (nW)')
grid
gtext('Puncte experimentale') 
gtext('Curba fitata')

